[
	{
		"label": "Dublin Core Metadata",
		"base-uri": "http://purl.org/dc/elements/1.1/",
		"properties": [
			{
				"uri": "contributor",
				"label": "has contributor"
			}, {
				"uri": "coverage",
				"label": "covers"
			}, {
				"uri": "creator",
				"label": "created by"
			}, {
				"uri": "date",
				"label": "has date"
			}, {
				"uri": "publisher",
				"label": "published by"
			}, {
				"uri": "source",
				"label": "has source"
			}, {
				"uri": "subject",
				"label": "has subject"
			}
		]
	}, {
		"label": "SKOS Documentation properties",
		"base-uri": "http://www.w3.org/2004/02/skos/core#",
		"properties": [
			{
				"uri": "note",
				"label": "has note"
			}, {
				"uri": "definition",
				"label": "has definition"
			}, {
				"uri": "example",
				"label": "has example"
			}
		]
	}, {
		"label": "SKOS Semantic relations",
		"base-uri": "http://www.w3.org/2004/02/skos/core#",
		"properties": [
			{
				"uri": "broader",
				"label": "has broader"
			}, {
				"uri": "narrower",
				"label": "has narrower"
			}, {
				"uri": "related",
				"label": "has related"
			}
		]
	}
]
